
Gisaf - Feature #10920

Add option to display labels on the map

07/09/2020 11:41 - Philippe May

Status: Resolved Start date: 07/09/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Labels could be displayed on the map for easy identification of features, without the need of searching with the mouse.

Related issues:

Related to Geomatic studio models for Gisaf - Feature #10890: Cadastral: add ... Closed 02/09/2020

Associated revisions

Revision 2055cfb5 - 07/09/2020 11:51 - Philippe May

Add option to display labels on the map (Fixes #10920)

History

#1 - 07/09/2020 11:45 - Philippe May

- Related to Feature #10890: Cadastral: add a layer for plot numbers added

#2 - 07/09/2020 11:52 - Philippe May

By default, labels are copied from the popups; but they can be specified as a property of the features (see get_properties())

#3 - 07/09/2020 11:54 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|2055cfb576658b150a7d4cba2eb96585c11e0801.
